@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700|Material+Icons';

body {
  background: #2A479A;
  font-size: 14px;
  line-height: 1.5em;
  color: #333;
  margin: 0;
  padding: 0;
  word-wrap: break-word !important;
  font-family: 'Open Sans', sans-serif;
}

header {
	height: 350px;
	background-color: #FFF;
	background: url(../images/banner_large.png) no-repeat right 0px;
}

nav { background-color: #000; color: #fff; padding: 10px 0px 10px 0px; }
nav a { color: #fff; }
nav a:hover { color: #FFCD31; text-decoration: none; }

#container { width: 100%; display: table; table-layout: fixed; }

.page {
	max-width: 890px;
	margin: 0px auto 0px auto; 
	position: relative;
	background-color: #fff;
	-webkit-box-shadow: 0 0 1em #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  	-moz-box-shadow: 0 0 1em #000;  /* Firefox 3.5 - 3.6 */
  	box-shadow: 0 0 1em #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

h1 { font-size: 1.8em; margin: 0 0 .5em 0; line-height: 1em; }
h2 { font-size: 1.7em; margin: 1em 0 1em 0; }
h3 { font-size: 1.5em; margin: 0 0 1em 0; }

a { color: #BE1E2D; text-decoration: none; }
a:hover { color: #2A479A; text-decoration: underline; }

p { text-align: left; }
hr { border: 0; border-top: 2px dotted #cdcdcd; margin-top: 10px; }

section { padding: 0 20px 20px 20px; }

table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #000; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

.videoWrapper {
	position: relative;
	padding-bottom: 30%; /* 56.25% is 16:9 aspect ratio*/
	padding-top: 25px;
	height: 0;
	max-width: 60%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.google-maps {
        position: relative;
        padding-bottom: 30%; // This is the aspect ratio
		height: 0;
        overflow: hidden;
		max-width: 60%;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

img.social { height: 45px; width: 45px; border: 0px; }

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 15px 3px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
	color: #ffffff;
	text-decoration: none;
}
.myButton:active {
	position:relative;
	top:1px;
}

.material-icons { float: left; position: relative; top: -.12em; padding-right: 5px; }

/* Medium size
--------------------------------------------- */

@media all and (max-width : 768px) {

header { height: 300px; background: url(../images/banner_medium.png) no-repeat right 0px; }

section { padding: 20px; }

.google-maps {
        position: relative;
        padding-bottom: 56.25%; // This is the aspect ratio
		height: 0;
        overflow: hidden;
		max-width: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width: 100%;
}

}

/* Small size
--------------------------------------------- */

@media all and (max-width : 330px) {

header { height: 129px; background: url(../images/banner_small.png) no-repeat right 0px; }

.google-maps {
        position: relative;
        padding-bottom: 56.25%; // This is the aspect ratio
		height: 0;
        overflow: hidden;
		max-width: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width: 100%;
}

}

/* Footer
--------------------------------------------- */
footer { min-height: 50px; font-size: .85em; line-height: 1.25em; color: #fff; background-color: #000; padding: 10px 10px 10px 16px; clear: both; }
footer table { width: auto; border-collapse: collapse; }
footer table tr { background: #000; padding: 0; border: 0; }
footer table td { background: #000; padding: 0; border: 0; }
footer a { color: #fff; }
footer a:hover { color: #FFCD31; text-decoration: underline; }
.footer-left { float: left; }
.footer-right { padding-right: 10px; float: right; }
